BODY {
	MARGIN: 5px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, Sans-Serif, Verdana;
	BACKGROUND-COLOR: #99cccc
}
TABLE.margins {
	MARGIN-TOP: 6pt;
	MARGIN-BOTTOM: 6pt
}
TABLE.height100 {
	HEIGHT: 100%
}
TD.cell12x24 {
	width: 12px;
	height: 24px
}
TD.content {
	MARGIN-LEFT: 10px;
	MARGIN-RIGHT: 10px;
	BACKGROUND-COLOR: #ccffff
}
TD.head {
	MARGIN-LEFT: 10px;
	MARGIN-RIGHT: 10px;
	BACKGROUND-COLOR: #ccccff
}
TD.tableborder {
	BACKGROUND-COLOR: #9999cc
}
TD.width12 {
	width: 12px;
	BACKGROUND-COLOR: #ccffff
}
TD.width180 {
	width: 180px
}
TD.cell144x24rep0 {
	width: 144px;
	height: 24px;
	BACKGROUND-IMAGE: URL(pictures/b0.gif);
	BACKGROUND-REPEAT: repeat-x
}
TD.cell144x24rep1 {
	width: 144px;
	height: 24px;
	BACKGROUND-IMAGE: URL(pictures/b1.gif);
	BACKGROUND-REPEAT: repeat-x
}
TD.cell156x24rep0 {
	width: 156px;
	height: 24px;
	BACKGROUND-IMAGE: URL(pictures/b0.gif);
	BACKGROUND-REPEAT: repeat-x
}
TD.cell156x24rep1 {
	width: 156px;
	height: 24px;
	BACKGROUND-IMAGE: URL(pictures/b1.gif);
	BACKGROUND-REPEAT: repeat-x
}
A {
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	COLOR: #3333cc;
	TEXT-DECORATION: underline
}
A:visited {
	COLOR: #990033
}
A:hover {
	COLOR: #ff0066
}
IMG {
	BORDER-STYLE: NONE
}
HR {
	border: 0;
	color: #9999cc;
	background-color: #9999cc;
	height: 2px;
	width: 75%;
}
H1 {
	MARGIN-TOP: 6pt;
	FONT-SIZE: 12pt;
	MARGIN-BOTTOM: 6pt;
COLOR: #003366;
	FONT-FAMILY: Arial, Helvetica, Sans-Serif, Verdana;
	TEXT-ALIGN: center
}
H2 {
	MARGIN-TOP: 3pt;
	FONT-SIZE: 11pt;
	MARGIN-BOTTOM: 3pt;
	COLOR: #003366;
	FONT-FAMILY: Arial, Helvetica, Sans-Serif, Verdana;
	TEXT-ALIGN: center
}
H3 {
	MARGIN-TOP: 0px;
	FONT-SIZE: 10pt;
	MARGIN-BOTTOM: 0px;
	COLOR: #003366;
	FONT-FAMILY: Arial, Helvetica, Sans-Serif, Verdana;
	TEXT-ALIGN: center
}
SMALL {
	FONT-SIZE: 9pt;
	MARGIN: 0px;
	FONT-FAMILY: Arial, Helvetica, Sans-Serif, Verdana
}
DIV.right {
	TEXT-ALIGN: right
}
UL {
	LIST-STYLE-POSITION: outside;
	FONT-SIZE: 10pt;
	MARGIN: 6pt 0pt 6pt 36pt;
	TEXT-INDENT: 0pt;
	FONT-FAMILY: Arial, Helvetica, Sans-Serif, Verdana;
	LIST-STYLE-TYPE: disc
}
CODE {
	FONT-SIZE: 10pt;
	color: #005500
}
PRE {
	FONT-SIZE: 10pt;
	color: #005500
}
P {
	FONT-SIZE: 10pt;
	MARGIN: 0px;
	FONT-FAMILY: Arial, Helvetica, Sans-Serif, Verdana;
	TEXT-ALIGN: left;
}
P.center {
	TEXT-ALIGN: center;
	MARGIN-TOP: 6pt;
	MARGIN-BOTTOM: 6pt;
}
P.right {
	TEXT-ALIGN: right;
	MARGIN-TOP: 6pt;
	MARGIN-BOTTOM: 6pt;
}
P.indent {
	MARGIN-TOP: 6pt;
	MARGIN-BOTTOM: 6pt;
	TEXT-INDENT: 24pt
}
TEXTAREA {
	FONT-SIZE: 8pt;
	WIDTH: 100%;
	FONT-FAMILY: Arial, Helvetica, Sans-Serif, Verdana;
	BACKGROUND-COLOR: #ccffff
}


/*
http://www.fontsquirrel.com/fontface/generator
*/
@font-face {
	font-family: 'LCDMono2Bold';
	src: url('fonts/lcdm2b-webfont.eot');
}
@font-face {
	font-family: 'LCDMono2Bold';
	src: url(//:) format('no404'),
		url('fonts/lcdm2b-webfont.woff') format('woff'),
		url('fonts/lcdm2b-webfont.ttf') format('truetype'),
		url('fonts/lcdm2b-webfont.svgz#webfontNUNrjFr7') format('svg');
}
TD.clock {
	FONT-SIZE: 20pt;
	COLOR: #ccffff;
	BACKGROUND-COLOR: #99cccc;
	FONT-FAMILY: LCDMono2Bold, Courier;
}
